[ 
https://issues.apache.org/jira/browse/GEODE-5071?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Barbara Pruijn updated GEODE-5071:
----------------------------------
    Description: 
The list of gfsh limitations should be updated on this page:
https://geode.apache.org/docs/guide/14/configuring/cluster_config/gfsh_persist.html#concept_r22_hyw_bl__section_bn3_23p_y4

Under the line: "You cannot directly modify the attributes of the following 
objects:"
Please remove:
cache-listener
cache-loader
cache-writer
custom-expiry
declarable

Further down, please remove:
Adding JNDI bindings



 

  was:
The list of gfsh limitations should be updated on this page:

Under the line: "You cannot directly modify the attributes of the following 
objects:"
Please remove:
cache-listener
cache-loader
cache-writer
custom-expiry
declarable

Further down, please remove:
Adding JNDI bindings



 


> Update the gfsh limitations documentation
> -----------------------------------------
>
>                 Key: GEODE-5071
>                 URL: https://issues.apache.org/jira/browse/GEODE-5071
>             Project: Geode
>          Issue Type: Improvement
>          Components: docs
>            Reporter: Barbara Pruijn
>            Priority: Major
>
> The list of gfsh limitations should be updated on this page:
> https://geode.apache.org/docs/guide/14/configuring/cluster_config/gfsh_persist.html#concept_r22_hyw_bl__section_bn3_23p_y4
> Under the line: "You cannot directly modify the attributes of the following 
> objects:"
> Please remove:
> cache-listener
> cache-loader
> cache-writer
> custom-expiry
> declarable
> Further down, please remove:
> Adding JNDI bindings
>  



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to